@charset "utf-8";

/* Helper Class */
.position-relative{position: relative !important}
.position-absolute{position: absolute !important}
.img-fluid{max-width: 100%}
.clearfix:after{content: '';display: table;clear: both}
.overflow-hidden{overflow: hidden}
.word-keep{word-break: keep-all}

/* Typography */
.display-1{margin-bottom: 35px;font-size: 2.429em;font-weight: 700;line-height: 1.294}
.display-2{font-size: 2em;font-weight: 700;line-height: 1.643}
.font-weight-normal{font-weight:400 !important}
.font-weight-bold{font-weight:700 !important}
.text-center{text-align: center !important}
.text-right{text-align: right !important}
.text-left{text-align: left !important}
.text-nowrap{white-space: nowrap}

/* Theme */
.bg-light{background: #f5f5f5 !important}
.text-secondary{color: #666 !important}
.text-white{color: #fff !important}

/* list */
.list-bull, .list-dash{text-align: left}
.list-bull>li, .list-dash>li{padding-left: .5em;font-size: .929em;line-height: 1.636;word-break: keep-all}
.list-bull>li:before{content: '*';float: left;margin-left: -.5em}
.list-dash>li{padding-left: .7em}
.list-dash>li:before{content: '-';float: left;margin-left: -.7em}
.list-bull>li+li{margin-top: .25em}

/* Wrapper */
.tab-content{position: relative}
.tab-pane{display: none}
.tab-pane:not(.active){position: absolute;top: 0;left: 0;right: 0}

/* icon */
[class^=icon-]:not(li){display: inline-block;overflow: hidden;margin: 0;padding: 0;border: 0;background-color: transparent;background-position: 50% 50%;background-repeat: no-repeat;font-size: 0;line-height: 0;text-decoration: none;vertical-align: top;text-indent: -1000em;background-size: auto 100%;outline: 0 !important}
/* [class^=icon-]:not(li) */

/* collapse */
.icon-arrow{width: 11px;height: 7px;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.469' height='6.813' viewBox='0 0 11.469 6.813'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: none; stroke: %23000; stroke-linecap: round; stroke-width: 1.5px; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath id='arr' data-name='arr' class='cls-1' d='M11,7L6,2,1,7' transform='translate(-0.281 -0.938)'/%3E%3C/svg%3E%0A");}
.btn-collapse{display: flex;align-items: center;font-size: 1em}
.btn-collapse .icon-arrow{margin-left: 10px}
.btn-collapse:not(.active) .icon-arrow{transform: scaleY(-1)}
.collapse:not(.show){display: none}

/* modal */
.lyr-open{overflow: hidden}
.dim{position: fixed;top: 0;left: 0;right: 0;bottom: 0;z-index: 9000;background: rgba(0,0,0,.5);opacity: 0;transition: opacity .3s}
.lyr-open .dim{opacity: 1}
.modal{overflow: hidden;display: none;position: fixed;top: 0;right: 0;bottom: 0;z-index: 9000;width: 100%}
.modal-dialog{pointer-events: none;transition: all .4s;opacity: 0;z-index: 9000;transform: translate(0,-50px);margin: 50px 0;display: flex;min-height: calc(100% - 100px);align-items: center}
.modal-dialog::before{content: '';display: block;height: calc(100vh - 100px);height: min-content}
.lyr-show .modal{overflow-y: auto}
.lyr-show .modal-dialog{opacity: 1;transform: translate(0,0)}
.modal-content{background: #fff;width: calc(100% - 32px);border-radius: 20px;max-width: 1280px;pointer-events: auto;margin: 0 auto;position: relative}
.icon-modal-close{position: absolute;width: 32px;height: 32px;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30.938' height='30.937' viewBox='0 0 30.938 30.937'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B opacity: 0.3; %7D .cls-2 %7B fill: none; stroke: %23000; stroke-linecap: round; stroke-width: 3px; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cg id='x' class='cls-1'%3E%3Cpath id='x1' data-name='x1' class='cls-2' d='M29.671,2.321L1.732,30.261' transform='translate(-0.25 -0.844)'/%3E%3Cpath id='x2' data-name='x2' class='cls-2' d='M1.732,2.321L29.671,30.261' transform='translate(-0.25 -0.844)'/%3E%3C/g%3E%3C/svg%3E%0A");top: 30px;right: 30px;z-index: 10}

/* layout */
.cntr{position: relative;padding-left: 16px;padding-right: 16px;max-width: 1312px;margin: 0 auto}
.story-page{position: relative;font-size: 14px;letter-spacing: -.05em;color: #000;overflow: hidden}

/* content */
.story-page video{max-width: 1280px;margin: 0 auto;width: 100%}
.sns-share{position: relative;text-align: right;max-width: 1284px;margin: 0 auto;padding: 20px 20px 4px 20px}
.sns-share .tooltip-wrap.share .tooltip-box{top: 48px;right: 10px}
.con-tit-wrap{margin-top: 60px;margin-bottom: 35px}
.story-page [class^=cont-]{padding-top: 70px;padding-bottom: 70px}
.con-tit-wrap+[class^=cont-]{padding-top: 0}
.txt-wrap{margin-top: 40px;margin-bottom: 35px;line-height: 1.643}
.txt-wrap:last-child{margin-bottom: 0}
.txt-wrap p{word-break: keep-all}
.txt-wrap>p+p{margin-top: 1.4em}
.img-block{display: block;width: 100%}
.swiper-slide img{position: relative;max-width: 100%}
.hl{position: relative;padding: 0 1px;display: inline-block;line-height: 1.5}
.hl>*{position: relative;color: #000;font-weight: 700}
.hl>i{position: absolute;top: 60%;left: 0;right: 0;bottom: 0;background: #ede6d9}
.bottom-product{padding-bottom: 35px}
.prdt-link{display: block;width: 210px;min-height: 270px;border-radius: 20px;background: #fff !important;box-shadow: 0px 8px 29px 0px rgba(4, 0, 0, 0.09);text-align: center;font-size: 16px}
.prdt-link>.img-inline{position: relative;display: block;padding-bottom: 125px}
.prdt-link>.img-inline>img{position: absolute;bottom: 14px;left: 50%;transform: translateX(-50%);}
.prdt-link:hover .arr{background-color: #da0f47}

@media (min-width: 768px) {
    /* Typography */
    .display-1{font-size: 2.667em;margin-bottom: 1.563em}
    .text-md-center{text-align: center !important}
    .text-md-right{text-align: right !important}
    .text-md-left{text-align: left !important}

    /* list */
    .list-bull>li, .list-dash>li{font-size: 14px}

    /* modal */


    /* Wrapper */
    .img-inline{display: inline-block;vertical-align: top;position: relative}
    .img-inline>img{position: relative;z-index: 1}
    .img-bg{position: absolute;width: 100%;height: 86.8%;background: #f5f5f5;bottom: 0;left: 0;margin: -9.75% -13.4%}
    .img-bg.reverse-x{left: auto;right: 0}

    /* layout */
    .story-page{font-size: 16px}
    .sns-share{padding: 24px 24px 0 24px;}
    .sns-share .tooltip-wrap.share .tooltip-box{top: 34px;}
    .story-page [class^=cont-]{padding-top: 8%;padding-bottom: 8%}

    /* content */
    .img-block{width: auto;max-width: 100%;margin: 0 auto}
    .bottom-product{padding-bottom: 100px}
    .prdt-link .arr{display: block;width: 140px;line-height: 36px;text-align: center;font-size: 12px;color: #fff;margin: 15px auto 25px;border-radius: 2rem;background: #000 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='8.5px' height='13.5px'%3E%3Cpath fill-rule='evenodd' stroke='rgb(255, 255, 255)' stroke-width='1px' stroke-linecap='butt' stroke-linejoin='miter' fill='none' d='M1.49,1.202 L6.321,6.472 L1.49,11.746 '/%3E%3C/svg%3E") no-repeat center right 14px;}
}

@media (min-width: 1200px) {
    .story-page{font-size: 18px}
    .story-page [class^=cont-]{padding-top: 125px;padding-bottom: 125px}
}


@media (max-width: 767.98px) {
    .mx-m{margin-left: -16px;margin-right: -16px}
    .story-page [class^=cont-]+[class^=cont-]{padding-top: 0}

    .btn-collapse .icon-arrow{margin-left: 6px}

    /* modal */
	.layer-open body>.wrap{position: fixed;left: 0;right: 0}
    .icon-modal-close{top: 15px;right: 15px;width: 16px;height: 16px}

    /* content */
    .prdt-link{width: 100%;height: auto;display: flex;min-height: 80px}
    .prdt-link .img-inline{flex-basis: 38%;max-width: 38%;flex-shrink: 0;padding: 0}
    .prdt-link>.img-inline>img{transform: scale(.6) translateX(-70%);;bottom: 0;transform-origin: center bottom}
    .prdt-link .info{flex: 1;text-align: left;font-size: .929em;padding: 1em 0;line-height: 1.3;align-self: center}
    .prdt-link .info .text-secondary{font-size: .9em;margin-top: 2px}
    .prdt-link .arr{flex-shrink: 0;width: 43px;background: #000 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='15px' height='23px'%3E%3Cpath fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M11.320,15.22 L11.319,15.21 L4.249,22.90 L0.713,18.554 L7.784,11.485 L0.713,4.414 L4.249,0.876 L14.856,11.485 L11.320,15.22 Z'/%3E%3C/svg%3E") no-repeat 50% 50%/auto 12px;font-size: 0;line-height: 0;text-align: -9999em;color: transparent;border-radius: 0 20px 20px 0}
}

@media (max-width: 359.98px) {
    .story-page{font-size: 12px}
}


/* Display */
.d-none {
    display: none !important;
}

.d-inline {
    display: inline !important;
}

.d-inline-block {
    display: inline-block !important;
}

.d-block {
    display: block !important;
}

.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}

.d-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
}

@media (min-width: 768px) {
    .d-md-none {
        display: none !important;
    }

    .d-md-inline {
        display: inline !important;
    }

    .d-md-inline-block {
        display: inline-block !important;
    }

    .d-md-block {
        display: block !important;
    }

    .d-md-flex {
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .d-md-inline-flex {
        display: -ms-inline-flexbox !important;
        display: inline-flex !important;
    }
}

/* Spacing */
.m-0 {
    margin: 0 !important;
}

.mt-0,
.my-0 {
    margin-top: 0 !important;
}

.mr-0,
.mx-0 {
    margin-right: 0 !important;
}

.mb-0,
.my-0 {
    margin-bottom: 0 !important;
}

.ml-0,
.mx-0 {
    margin-left: 0 !important;
}

.p-0 {
    padding: 0 !important;
}

.pt-0,
.py-0 {
    padding-top: 0 !important;
}

.pr-0,
.px-0 {
    padding-right: 0 !important;
}

.pb-0,
.py-0 {
    padding-bottom: 0 !important;
}

.pl-0,
.px-0 {
    padding-left: 0 !important;
}

.m-auto {
    margin: auto !important;
}

.mt-auto,
.my-auto {
    margin-top: auto !important;
}

.mr-auto,
.mx-auto {
    margin-right: auto !important;
}

.mb-auto,
.my-auto {
    margin-bottom: auto !important;
}

.ml-auto,
.mx-auto {
    margin-left: auto !important;
}

@media (min-width: 768px) {
    .m-md-0 {
        margin: 0 !important;
    }

    .mt-md-0,
    .my-md-0 {
        margin-top: 0 !important;
    }

    .mr-md-0,
    .mx-md-0 {
        margin-right: 0 !important;
    }

    .mb-md-0,
    .my-md-0 {
        margin-bottom: 0 !important;
    }

    .ml-md-0,
    .mx-md-0 {
        margin-left: 0 !important;
    }

    .p-md-0 {
        padding: 0 !important;
    }

    .pt-md-0,
    .py-md-0 {
        padding-top: 0 !important;
    }

    .pr-md-0,
    .px-md-0 {
        padding-right: 0 !important;
    }

    .pb-md-0,
    .py-md-0 {
        padding-bottom: 0 !important;
    }

    .pl-md-0,
    .px-md-0 {
        padding-left: 0 !important;
    }

    .m-md-auto {
        margin: auto !important;
    }

    .mt-md-auto,
    .my-md-auto {
        margin-top: auto !important;
    }

    .mr-md-auto,
    .mx-md-auto {
        margin-right: auto !important;
    }

    .mb-md-auto,
    .my-md-auto {
        margin-bottom: auto !important;
    }

    .ml-md-auto,
    .mx-md-auto {
        margin-left: auto !important;
    }
}

/* Grid */
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -16px;
    margin-left: -16px;
}

.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.no-gutters > .col,
.no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 16px;
    padding-left: 16px;
}

.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

.row-cols-1 > * {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.row-cols-2 > * {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.row-cols-3 > * {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}

.row-cols-4 > * {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.row-cols-5 > * {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}

.row-cols-6 > * {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}

.col-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
}

.col-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
}

.col-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}

.col-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.col-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}

.col-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
}

.col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.col-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}

.col-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}

.col-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}

.col-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
}

.col-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
}

.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

@media (min-width: 768px) {
    .col-md {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }

    .row-cols-md-1>* {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .row-cols-md-2>* {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .row-cols-md-3>* {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .row-cols-md-4>* {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .row-cols-md-5>* {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }

    .row-cols-md-6>* {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .col-md-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: 100%;
    }

    .col-md-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }

    .col-md-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .col-md-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-md-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-md-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }

    .col-md-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-md-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .col-md-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }

    .col-md-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }

    .col-md-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 1200px) {
    .col-xl {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }

    .row-cols-xl-1>* {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .row-cols-xl-2>* {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .row-cols-xl-3>* {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .row-cols-xl-4>* {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .row-cols-xl-5>* {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }

    .row-cols-xl-6>* {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .col-xl-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: 100%;
    }

    .col-xl-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }

    .col-xl-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .col-xl-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-xl-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-xl-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .col-xl-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-xl-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }

    .col-xl-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-xl-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .col-xl-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }

    .col-xl-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }

    .col-xl-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

/* Flex */
.flex-row {
    -ms-flex-direction: row !important;
    flex-direction: row !important;
}

.flex-column {
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}

.flex-row-reverse {
    -ms-flex-direction: row-reverse !important;
    flex-direction: row-reverse !important;
}

.flex-column-reverse {
    -ms-flex-direction: column-reverse !important;
    flex-direction: column-reverse !important;
}

.flex-wrap {
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
}

.flex-nowrap {
    -ms-flex-wrap: nowrap !important;
    flex-wrap: nowrap !important;
}

.flex-wrap-reverse {
    -ms-flex-wrap: wrap-reverse !important;
    flex-wrap: wrap-reverse !important;
}

.flex-fill {
    -ms-flex: 1 1 auto !important;
    flex: 1 1 auto !important;
}

.flex-shrink-0 {
    -ms-flex-negative: 0 !important;
    flex-shrink: 0 !important;
}

.justify-content-start {
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
}

.justify-content-end {
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}

.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.justify-content-between {
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}

.justify-content-around {
    -ms-flex-pack: distribute !important;
    justify-content: space-around !important;
}

.align-items-start {
    -ms-flex-align: start !important;
    align-items: flex-start !important;
}

.align-items-end {
    -ms-flex-align: end !important;
    align-items: flex-end !important;
}

.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}

@media (min-width: 768px) {
    .flex-md-row {
        -ms-flex-direction: row !important;
        flex-direction: row !important;
    }

    .flex-md-column {
        -ms-flex-direction: column !important;
        flex-direction: column !important;
    }

    .flex-md-row-reverse {
        -ms-flex-direction: row-reverse !important;
        flex-direction: row-reverse !important;
    }

    .flex-md-column-reverse {
        -ms-flex-direction: column-reverse !important;
        flex-direction: column-reverse !important;
    }

    .flex-md-wrap {
        -ms-flex-wrap: wrap !important;
        flex-wrap: wrap !important;
    }

    .flex-md-nowrap {
        -ms-flex-wrap: nowrap !important;
        flex-wrap: nowrap !important;
    }

    .flex-md-wrap-reverse {
        -ms-flex-wrap: wrap-reverse !important;
        flex-wrap: wrap-reverse !important;
    }

    .flex-md-shrink-0 {
        -ms-flex-negative: 0 !important;
        flex-shrink: 0 !important;
    }

    .justify-content-md-start {
        -ms-flex-pack: start !important;
        justify-content: flex-start !important;
    }

    .justify-content-md-end {
        -ms-flex-pack: end !important;
        justify-content: flex-end !important;
    }

    .justify-content-md-center {
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }

    .justify-content-md-between {
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
    }

    .justify-content-md-around {
        -ms-flex-pack: distribute !important;
        justify-content: space-around !important;
    }

    .align-items-md-start {
        -ms-flex-align: start !important;
        align-items: flex-start !important;
    }

    .align-items-md-end {
        -ms-flex-align: end !important;
        align-items: flex-end !important;
    }

    .align-items-md-center {
        -ms-flex-align: center !important;
        align-items: center !important;
    }
}

/* Animate */
.ani-stop{opacity: 0;/*visibility:hidden;*/-webkit-animation-name:none !important;animation-name:none !important}
.ani-delay01{-webkit-animation-delay:.1s !important;animation-delay:.1s !important}
.ani-delay015{-webkit-animation-delay:.15s !important;animation-delay:.15s !important}
.ani-delay025{-webkit-animation-delay:.25s !important;animation-delay:.25s !important}
.ani-delay02{-webkit-animation-delay:.2s !important;animation-delay:.2s !important}
.ani-delay03{-webkit-animation-delay:.3s !important;animation-delay:.3s !important}
.ani-delay04{-webkit-animation-delay:.4s !important;animation-delay:.4s !important}
.ani-delay05{-webkit-animation-delay:.5s !important;animation-delay:.5s !important}
.ani-delay06{-webkit-animation-delay:.6s !important;animation-delay:.6s !important}
.ani-delay07{-webkit-animation-delay:.7s !important;animation-delay:.7s !important}
.ani-delay075{-webkit-animation-delay:.75s !important;animation-delay:.75s !important}
.ani-delay08{-webkit-animation-delay:.8s !important;animation-delay:.8s !important}
.ani-delay09{-webkit-animation-delay:.9s !important;animation-delay:.9s !important}
.ani-delay10{-webkit-animation-delay:1s !important;animation-delay:1s !important}
.ani-delay11{-webkit-animation-delay:1.1s !important;animation-delay:1.1s !important}
.ani-delay12{-webkit-animation-delay:1.2s !important;animation-delay:1.2s !important}
.ani-delay125{-webkit-animation-delay:1.25s !important;animation-delay:1.25s !important}
.ani-delay13{-webkit-animation-delay:1.3s !important;animation-delay:1.3s !important}
.ani-delay14{-webkit-animation-delay:1.4s !important;animation-delay:1.4s !important}
.ani-delay15{-webkit-animation-delay:1.5s !important;animation-delay:1.5s !important}
.ani-delay16{-webkit-animation-delay:1.6s !important;animation-delay:1.6s !important}
.ani-delay17{-webkit-animation-delay:1.7s !important;animation-delay:1.7s !important}
.ani-delay18{-webkit-animation-delay:1.8s !important;animation-delay:1.8s !important}
.ani-delay19{-webkit-animation-delay:1.9s !important;animation-delay:1.9s !important}
.ani-delay20{-webkit-animation-delay:2s !important;animation-delay:2s !important}
.ani-delay25{-webkit-animation-delay:2.5s !important;animation-delay:2.5s !important}
.ani-delay27{-webkit-animation-delay:2.7s !important;animation-delay:2.7s !important}
.ani-delay30{-webkit-animation-delay:3s !important;animation-delay:3s !important}
.ani-delay35{-webkit-animation-delay:3.5s !important;animation-delay:3.5s !important}
.ani-delay40{-webkit-animation-delay:4s !important;animation-delay:4s !important}
.ani-delay41{-webkit-animation-delay:4.1s !important;animation-delay:4.1s !important}
.ani-delay50{-webkit-animation-delay:5s !important;animation-delay:5s !important}
.ani-duration05{-webkit-animation-duration:.5s !important;animation-duration:.5s !important}
.ani-duration{-webkit-animation-duration:1s !important;animation-duration:1s !important}
.ani-duration15{-webkit-animation-duration:1.5s !important;animation-duration:1.5s !important}
.ani-duration2{-webkit-animation-duration:2s !important;animation-duration:2s !important}
.ani-duration3{-webkit-animation-duration:3s !important;animation-duration:3s !important}
.ani-duration7{-webkit-animation-duration:7s !important;animation-duration:7s !important}
.animate__animated:not(.none){display: block; opacity: 1;}
.animate__animated:not(.none):not(.on){/* visibility:hidden;*/opacity: 0;-webkit-animation-name:none !important;animation-name:none !important}

@keyframes move {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(60%);
    }
}
@keyframes flash {
    0%,50%,to {
        opacity: 1
    }

    25%,75% {
        opacity: 0
    }
}
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,50px,0);
        transform: translate3d(0,50px,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,50px,0);
        transform: translate3d(0,50px,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}
@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}
@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(50px,0,0);
        transform: translate3d(50px,0,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}
@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-50px,0,0);
        transform: translate3d(-50px,0,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}
@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-50px,0,0);
        transform: translate3d(-50px,0,0)
    }

    to {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}
@keyframes rotate {
    0% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }

    to {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
}
@-webkit-keyframes flyingEven {
  0% {
    transform: translate(0px, 0px) scale(1);
    opacity: 1;
    filter: blur(0px);
  }
  100% {
    transform: translate(0px, -95vw) scale(1);
    opacity: 0;
    filter: blur(5px);
  }
}
@keyframes flyingEven {
  0% {
    transform: translate(5px, 10px) scale(1);
    opacity: 1;
    filter: blur(0px);
  }
  100% {
    transform: translate(0px, -90vw) scale(1.5);
    opacity: 0;
    filter: blur(5px);
  }
}
@-moz-keyframes flyingOdd {
  0% {
    transform: translate(5px, 15px) scale(1);
    opacity: 1;
    filter: blur(0px);
  }
  100% {
    transform: translate(10px, -90vw) scale(1.5);
    opacity: 0;
    filter: blur(5px);
  }
}
@-webkit-keyframes flyingOdd {
  0% {
    transform: translate(0, 0) scale(1);
    opacity: 1;
    filter: blur(0px);
  }
  100% {
    transform: translate(-2.22vw, -90vw) scale(1.5);
    opacity: 0;
    filter: blur(5px);
  }
}
@keyframes flyingOdd {
  0% {
    transform: translate(0, 0) scale(1);
    opacity: 1;
    filter: blur(0px);
  }
  100% {
    transform: translate(-4.44vw, -90vw) scale(1.5);
    opacity: 0;
    filter: blur(5px);
  }
}
